RubyGems Navigation menu

ktopping_acl9 0.12.0

Role-based authorization system for Rails with a nice DSL for access control lists

Gemfile
          gem 'ktopping_acl9', '~> 0.12.0'
  
  
  
  
  
  
  

install
          gem install ktopping_acl9 -v 0.12.0
  
  
  
  
  
  
  

Authors:

  • oleg dashevskii

Owners:

Total downloads 2,974

For this version 1,424

Required Ruby Version: None

Links:

Versions:

  1. 0.13.0 - March 28, 2010 (28 KB)
  2. 0.12.0 - March 28, 2010 (28 KB)